## rust-polyline 0.10.1

=== debian/changelog ===
rust-polyline (0.10.1-2) unstable; urgency=medium

  * Source-only upload 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 22 Oct 2023 21:32:02 +0200

rust-polyline (0.10.1-1) unstable; urgency=medium

  * Package polyline 0.10.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 17 Oct 2023 11:14:17 +0200
