=== debian/control ===
Source: rust-polyline
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-geo-types-0.7+default-dev (>= 0.7.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/polyline]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/polyline
X-Cargo-Crate: polyline
Rules-Requires-Root: no

Package: librust-polyline-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-geo-types-0.7+default-dev (>= 0.7.8-~~)
Provides:
 librust-polyline+default-dev (= ${binary:Version}),
 librust-polyline-0-dev (= ${binary:Version}),
 librust-polyline-0+default-dev (= ${binary:Version}),
 librust-polyline-0.10-dev (= ${binary:Version}),
 librust-polyline-0.10+default-dev (= ${binary:Version}),
 librust-polyline-0.10.1-dev (= ${binary:Version}),
 librust-polyline-0.10.1+default-dev (= ${binary:Version})
Description: Encoder and decoder for the Google Encoded Polyline format - Rust source code
 This package contains the source for the Rust polyline crate, packaged by
 debcargo for use with cargo and dh-cargo.
