## rust-polyline 0.11.0+dfsg

=== debian/changelog ===
rust-polyline (0.11.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Package polyline 0.11.0 from crates.io using debcargo 2.8.0
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Feb 2026 13:05:54 +0100
