=== debian/control ===
Source: rust-polyline
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-geo-types-0.7+default-dev (>= 0.7.8) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/polyline]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/polyline
Homepage: https://github.com/georust/polyline
X-Cargo-Crate: polyline
X-Cargo-Crate-Version: 0.11.0

Package: librust-polyline-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-geo-types-0.7+default-dev (>= 0.7.8)
Provides:
 librust-polyline+default-dev (= ${binary:Version}),
 librust-polyline-0-dev (= ${binary:Version}),
 librust-polyline-0+default-dev (= ${binary:Version}),
 librust-polyline-0.11-dev (= ${binary:Version}),
 librust-polyline-0.11+default-dev (= ${binary:Version}),
 librust-polyline-0.11.0-dev (= ${binary:Version}),
 librust-polyline-0.11.0+default-dev (= ${binary:Version})
Description: Encoder and decoder for the Google Encoded Polyline format - Rust source code
 Source code for Debianized Rust crate "polyline"
