=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test polyline 0.11.0 --all-targets --all-features
Features: test-name=rust-polyline:@
Depends: dh-cargo (>= 33~), rustc, librust-rand-0.8+default-dev (>= 0.8.5), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test polyline 0.11.0 --all-targets
Features: test-name=librust-polyline-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-rand-0.8+default-dev (>= 0.8.5), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test polyline 0.11.0 --all-targets --no-default-features
Features: test-name=librust-polyline-dev:
Depends: dh-cargo (>= 33~), rustc, librust-rand-0.8+default-dev (>= 0.8.5), @
Restrictions: allow-stderr, skip-not-installable
