=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/polyline
Matching-Pattern:  .*/crates/polyline/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/polyline-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
Dversionmangle: s/@DEB_EXT@//g
Compression: gzip
Repack: yes
Repacksuffix: +dfsg
